Tekniset tiedotteet

PHP 7.0 käyttöönotto 21.10. klo 18:00

Otamme käyttöön uudistetun webhosting ympäristön su 21.10. klo 18:00 alkaen. Käyttöönoton yhteydessä nykyinen PHP-tuki päivittyy versiosta 5.6 versioon 7.0. Jos käytössäsi on hyvin vanha sovellusalusta, kannattaa sen yhteensopivuus uuden PHP:n kanssa varmistaa ja päivittää alusta jo tietoturvasyistä viipymättä uudempaan versioon. Esimerkiksi ajantasalla pidetyt WordPress.org-alustat tukevat uutta PHP 7.0 -versiota sellaisenaan ilman toimenpiteitä sovellusympäristön ylläpitäjältä. Käyttöönotosta saattaa aiheutua enintään noin 5 minuutin käyttökatko webhosting palveluihin 21.10. klo 18:00 alkaen kaiken sujuessa suunnitelmien mukaan. Uuden palvelimen käyttöönotto saatiin suoritettua 21.10. klo 18:05.…

Lue lisää

Päivityksiä webhosting-palvelussa

Webhosting-palveluun tehdään parhaillaan teknisiä päivityksiä. Päivitystyöt suunnitellaan siten että niistä ei aiheutuisi häiriöitä tai katkoksia palveluiden toimintaan. Päivitystöiden aikana webhosting-palvelun arkkitehtuuria muutetaan mm. seuraavasti: MySQL-tietokantaohelmisto päivitetään versiosta mysql-server-5.5 -> MariaDB 10.1 MySQL-tietokannat siirretään dedikoidulle SQL-palvelimelle. Tietokantapyynnöt localhostiing DNAT-ohjataan saumattomasti uudelle tietokantapalvelimelle. Webhosting-järjestelmää valmistellaan PHP 7:n käyttöönottoon kesän aikana. Palomuurisääntöjä tarkastetaan. Pyydämme ottamaan yhteyttä käyttäjätukeen jos havaitset palvelujen toiminnassa poikkeavaa.

Lue lisää

Shell palvelin xen.ihme.org päivitetään 27.2.

Shell-palveluita tarjoava suorakäyttöpalvelin xen.ihme.org päivitetään tulevana lauantaina 27.2. klo 10:00. Päivityksestä aiheutuu noin 5 minuutin käyttökatko kun virtuaalipalvelin käynnistetään uudelleen uudella alustalla. Päivityksen jälkeen palvelimelta löytyy uusin Debian Jessie -käyttöjärjestelmä. Pahoittelemme päivityksestä mahdollisesti aiheutuvaa haittaa. Huom! Jos kirjautuminen xen-palvelimelle ei onnistu päivityksen jälkeen, päivitä käyttämäsi pääteohjelma, kuten PuTTY, uusimpaan versioon. Päivitystarve johtuu vanhojen pääteohjelmien käyttämistä vanhentuneista salausalgoritmeista, joiden käyttö ei ole enää tietoturvallista. Lisätietoja *suojattu osoite* tai #ihme @ irc.ihme.org.

Lue lisää